StackMoreLayersДокументация
APIReference

Удалить baseline-сабмит фазы

DELETE
/competitions/{competition_id}/phases/{phase_id}/baseline-submissions/{submission_id}/
АвторизацияBearer <token>

StackMoreLayers API token. Send as Authorization: Bearer sml_pat_live_<prefix>.<secret>.

In: header

Параметры пути

competition_id*integer

Numeric competition identifier.

Range1 <= value
phase_id*integer

Numeric phase identifier.

Range1 <= value
submission_id*integer

Numeric submission identifier.

Range1 <= value

Ответ

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/competitions/1/phases/1/baseline-submissions/1/"
{}